.l3-122 #container #moduleContainer1 {
 width:630px;
 float:left;
 margin:0 0 0 10px;
 display:inline;
 }
 .l3-122 #container #moduleContainer2 {
 width:300px;
 float:right;
 margin:0 10px 0 0;
 display:inline;
 }
 .l3-122 #container #moduleContainer3 {
 width:630px;
 float:left;
 margin:0 0 0 10px;
 display:inline;
 }
 .l3-122 #container #moduleContainer4 {
 width:180px;
 float:left;
 display:inline;
 }
 .l3-122 #container #moduleContainer5 {
 float:right;
 width:440px;
 margin:0 0 0 10px;
 display:inline;
 }

#ad-294501.ad {

}



#ad-354962.ad {

}



#categories-294520.categories {

}



#comments-294526.comments .avatar{
position:relative;
}



#footer-294540.footer {

}

#login #footer-294540.footer,#sign_up #footer-294540.footer,#join #footer-294540.footer{
	display:none;
	height:0px;
	width:0px;
}

body#music_player #footer-294540.footer {
	display:none;
}




#html-327531.html {

}
.grid_3 #html-327531.html .merchHC ,#home #html-327531.html .merchHC {
	left:0px;
}

#html-327531.html .module .content .body{
	background:#191414 none repeat scroll 0 0;
	padding-bottom:10px;
}



#html-327535.html {

}

#html-327535.html .module .content .body{
	background:transparent url("../zipupload/771/af2/61e95c822c81a8dfe0d29241b8/images/bg_comjoin.png") no-repeat scroll 0 0;
	border:0 none;
	height:103px;
	padding:0;
	width:314px;
}

#html-327535.html #mContainer{
	margin-top:20px;
}



#html-328767.html .module {
	margin:0px;
}
#html-328767.html .module .content .body
{
	background:none;
	padding:0px;
}	
#footer,#footer #footerWrapper,#html-328767.html,#html-328767.html .module,#html-328767.html .module .content,#html-328767.html .module .content #FooterLinks,#html-328767.html .module .content .description{
	*position : relative;
}


#html-662892.html {
display:none;
}



#html-683926.html {

}
#html-683926.html .module .content .body{
	padding-bottom:10px;
	padding-top:10px;
}


#html-813717.html {
	display:none;
}

#html-813717.html .module .content .body {
padding:10px 7px 1px 16px;
}


#nav_main-294563.nav_main {

}




#photo_thumnail-294571.photo_thumnail {

}
#photo_thumnail-294571.photo_thumnail .module .content .foot{
background:transparent none repeat scroll 0 0;
}


#photo_viewer-294572.photo_viewer {

}
#photo_viewer-294572.photo_viewer .content div.photo .tools ul li.admin.delete{
	margin-top:5px !important;
}
.msie7 #photo_viewer-294572.photo_viewer .content div.photo .tools ul li.admin.delete{
	margin-top:6px !important;
}
#photo_viewer-294572.photo_viewer .content div.photo .author{
	margin-top:5px;
}
/** Added for bug fix 556 **/
#photo_viewer-294572.photo_viewer .content{
	*position:static;
}
#photo_viewer-294572.photo_viewer .content .body .photo .tools ul li.sharelink .sharebox{
	*z-index:1100;
	*margin-left:-70px;
}